/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden;
    height: 100%;
    /* background: #dde4fd; */
    font-family: "Poppins-Medium", sans-serif;
}

li
{
    list-style: none;
}

html {
    min-height: 100%;
    scroll-behavior: smooth;
    font-size: 16px;
}

@font-face {
    font-family: "Poppins-Bold";
    font-weight: 600;
    font-style: normal;
    src: url(../fonts/Poppins-Bold.ttf) format('truetype');
}

@font-face {
    font-family: "Poppins-Regular";
    font-weight: 600;
    font-style: normal;
    src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}

@font-face {
    font-family: "Poppins-Medium";
    font-weight: 600;
    font-style: normal;
    src: url(../fonts/Poppins-Medium.ttf) format('truetype');
}

@font-face {
    font-family: "Poppins-SemiBold";
    font-weight: 600;
    font-style: normal;
    src: url(../fonts/Poppins-SemiBold.ttf) format('truetype');
}


header {
    padding: 20px 0;
    position: relative;
}

.logo-box a img {
    border-radius: 50%;
    outline: none;
    width: 150px;
    /* padding: 0 20px; */
    /* background: #edf0f9; */
    border: 6px solid #c61b1c;
}

.logo-line {
    position: absolute;
    left: 0;
    border-bottom: 1px solid #c21b1b;
    bottom: 50%;
    width: 100%;
    z-index: -1;
}

/*.logo-box.text-center {*/
/*    margin-top: 70px;*/
/*}*/

.inter-text-para {
    text-align: center;
    padding: 80px 50px 1px;
    /* border: 1px solid #77777763; */
    background: #ffffff85;
    margin-top: -55px;
    /*margin-bottom: 50px;*/
}
.img-box {
    margin: 20px;
}

.inter-text-para p b
{
    font-family: "Poppins-Bold", sans-serif;
}

.inter-text-para img {
    width: 200px;
    border: 3px solid #b71910;
    padding: 10px;
}

.inter-text-para h1 {
    color: #c61b1c;
    font-size: 55px;
    text-align: center;
    font-family: "Poppins-SemiBold", sans-serif;
    margin-top: 10px;
    font-weight: 700;
}

.body-comming {
    display: flex;
    align-items: center;
    /*height: 75vh;*/
     height: 100vh; 
}
.up-head {
    font-size: 22px;
    font-weight: 400;
    font-family: "Poppins-Bold", sans-serif;
    color: #080e0a;
}
.food-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 25%;
    opacity: 0.8;
}
.mail {
    font-size: 25px;
    margin-top: 50px;
}

.uniply-logo {
    width: 250px !important;
}

.inter-text-para h2 {
    font-size: 30px;
    line-height: 50px;
    margin-bottom: 4px;
    font-weight: 700;
}

.inter-text-para h3 {
    color: #464646;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0;
    /*font-family: "Staatliches", sans-serif;*/
    font-weight: 700;
}

.inter-text-para p {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    color: #080e0a;
    margin-bottom: 0;
    font-family: "Poppins-Medium", sans-serif;
    margin-top: 56px;
    margin-bottom: 55px;
}

.inter-text-para p a {
    color: #111;
    font-weight: 600;
    text-decoration: none;
}
.social-media {
    margin-bottom: 40px;
}

.social-media ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 20%;
    padding: 0;
    margin: 20px auto 0;
}

.social-media ul li{
    color: #000000;
    list-style: none;
}

.social-media ul li a{
    color: #000000;
    font-size: 18px;
    line-height: 28px;
}

.social-media ul li a i {
    font-size: 14px;
    line-height: 17px;
    background: #c61b1c;
    padding: 5px;
    border-radius: 50%;
    color: #ffffff;
    width: 30px;
    height: 30px;
    line-height: 20px;
}

footer {
    background: #c61b1c;
    padding: 5px 0;
}
.copyright-info ul {
    display: flex;
    justify-content: center;
    margin: 0;
    width: 100%;
}
.copyright-info ul li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    .content h1 {
        font-size: 40px;
    }

    .content img {
        width: 100%;
    }

    ul {
        padding-left: 0;
    }

    li {
        height: auto;
    }

    .border-right {
        border-right: 0px solid #c5c5c5;
        border-bottom: 1px solid #c5c5c5;
    }

    .inter-text-para img {
        width: 60%;
    }

    .inter-text-para h1 {
        font-size: 40px;
        text-align: center;
    }
    .inter-text-para p {
        /*font-size: 27px;*/
        /*line-height: 37px;*/
        color: #111;
        margin-bottom: 0;
        margin-top: 20px;

    }
    .social-media {
        margin-bottom: 0;
    }
    .mail {
        font-size: 20px;
        margin-top: 50px;
    }

    .inter-text-para h2 {
        font-size: 35px;
        line-height: 48px;
        margin-bottom: 20px;
        font-weight: 700;
    }

    .inter-text-para h3 {
        font-size: 18px;
        line-height: 30px;
    }

        .inter-text-para {
        text-align: center;
        padding: 25px 0;
        margin-top: -18px;
        padding-top: 40px;
    }
    .body-comming {
        height: auto;
    }
    .social-media ul {
        width: 65%;
        padding: 0;
        margin: 50px auto 0;
    }
    .logo-box.text-center {
    margin-top: 15px;
}

        .logo-box a img {
        width: 95px;
        /* padding: 0 20px; */
    }

    header {
        padding: 20px 0 0;
        position: relative;
    }
    
}